uuid: 5bec3005-b2d6-421a-8055-512c73d48d0c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.collection
  module:
    - metatag
_core:
  default_config_hash: s5m_9i4ysGOa4EWQLPM8uXAthSHK1wub2Fvl69J6H88
id: node.collection.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: collection
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
